@font-face {
  font-family: 'Fits';
  src: url('../fonts/fits-light.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Real';
  src: url('../fonts/Real.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

:root {
--verde: #6b8e23;
--fondo: #f6f4ef;
--tarjeta: #f3f0ef;
--sombra: 0 8px 20px rgba(0,0,0,0.08);
}

/* Título principal */
h1 {
    text-align: center;
    color: var(--verde);
    font-family: 'Fits', sans-serif;
    font-size: 50px;
    margin: 40px 0 10px;
}

.descripcion{
    text-align: center;
    font-family: 'Real', Arial, sans-serif;
    font-size: 16px;
}

.contenedor {
    max-width: 1100px;
    margin: auto;
    padding: 0 20px 60px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.tarjeta {
    background: var(--tarjeta);
    border-radius: 12px;
    box-shadow: var(--sombra);
    padding: 24px;
    display: flex;
    flex-direction: row;
    gap: 30px;
    align-items: center;
}

.imagen {
    width: 80%;
    border-radius: 8px;
    overflow: hidden;
    background: #e5e5e5;
}

.imagen img {
    width: 100%;
    display: block;
}

.contenido h2 {
    color: var(--verde);
    margin-top: 0;
    margin-bottom: 12px;
    font-weight: 600;
}

.contenido ul {
    padding-left: 18px;
    margin: 0;
}

.contenido li {
    margin-bottom: 8px;
    line-height: 1.4;
}
/* Responsive */
@media (max-width: 768px) {
    .tarjeta {
        flex-direction: column-reverse;
        align-items: center;
    }

    .imagen {
        width: 80%;
    }
}